RubyGems Navigation menu

aws-sdk-sns 1.8.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.28.0 - July 09, 2020 (48 KB)
  2. 1.27.0 - July 02, 2020 (46.5 KB)
  3. 1.26.0 - June 23, 2020 (46.5 KB)
  4. 1.25.1 - June 11, 2020 (46.5 KB)
  5. 1.24.0 - May 28, 2020 (46.5 KB)
  6. 1.8.0 - November 14, 2018 (39.5 KB)
Show all versions (42 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6b9430fa9dd75387bd04d09f5087591fcd31bacdc08e9c9a1beef4b69b7397a5

    Total downloads 39,869,149

    For this version 100,377

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: